=== debian/control ===
Source: kshutdown
Section: kde
Priority: optional
Maintainer: Romain Beauxis <toots@rastageeks.org>
Uploaders: Eike Sauer <eike@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7.0.1), 
               cmake, 
               kdelibs5-dev, kdebase-workspace-dev, 
               pkg-kde-tools 
Standards-Version: 3.8.4
Homepage: http://kshutdown.sourceforge.net/

Package: kshutdown
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: an advanced shut down utility for KDE
 It has 4 main commands:
 .
  - Shut Down (logout and halt the system),
  - Reboot (logout and reboot the system),
  - Lock Screen (lock the screen using a screen saver),
  - Logout (end the session and logout the user).
 .
 It features time and delay options, command line support, wizard,
 and sounds.
