## kshutdown 2.0beta11

=== debian/changelog ===
kshutdown (2.0beta11-1) unstable; urgency=low

  * New upstream release.
  * Updated standard version to 3.9.1. No changes needed.

 -- Eike Sauer <eike@debian.org>  Wed, 12 Sep 2010 15:00:00 +0200
