=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                cmake, 
                kdelibs5-dev, kdebase-workspace-dev, 
                pkg-kde-tools 
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://kshutdown.sourceforge.net/
 
 Package: kshutdown
