=== debian/changelog ===
kshutdown (2.0final-1) unstable; urgency=low

  * New upstream release.
  * Adapted kfreebsd/hurd patch according to upstream comments
  * Repaired watch file
  * Updated standard version to 3.9.2. No changes needed.
  * Putting myself into maintainer field

 -- Eike Sauer <eike@debian.org>  Wed, 8 May 2011 15:30:00 +0100

kshutdown (2.0beta12-4) unstable; urgency=low

  * Many thanks to Pino Toscano who fixed the build problem
    and also functionality for kfreebsd and hurd. 
    (Closes: #623333, 623323)

 -- Eike Sauer <eike@debian.org>  Wed, 19 Apr 2011 20:11:00 +0100

kshutdown (2.0beta12-3) unstable; urgency=low

  * Next attempt to fix build for kfreebsd (and probably hurd).

 -- Eike Sauer <eike@debian.org>  Wed, 18 Apr 2011 20:43:00 +0100

kshutdown (2.0beta12-2) unstable; urgency=low

  * Fixed build failure for kfreebsd.

 -- Eike Sauer <eike@debian.org>  Wed, 17 Apr 2011 15:00:00 +0100

kshutdown (2.0beta12-1) unstable; urgency=low

  * New upstream release.

 -- Eike Sauer <eike@debian.org>  Wed, 16 Apr 2011 17:30:00 +0100
