=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: kshutdown
 Section: kde
 Priority: optional
-Maintainer: Romain Beauxis <toots@rastageeks.org>
-Uploaders: Eike Sauer <eike@debian.org>
+Maintainer: Eike Sauer <eike@debian.org>
+Uploaders: Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7.0.1), 
                cmake, 
                kdelibs5-dev, kdebase-workspace-dev, 
                pkg-kde-tools 
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://kshutdown.sourceforge.net/
 
 Package: kshutdown
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: an advanced shut down utility for KDE
+Description: advanced shut down utility for KDE
  It has 4 main commands:
  .
   - Shut Down (logout and halt the system),
