=== debian/watch ===
--- 
+++ 
@@ -6,6 +6,4 @@
 # Compulsory line, this is a version 3 file
 version=3
 
-# Uncomment to examine a Webserver directory
-http://sf.net/kshutdown/kshutdown-source-(.*).zip
-
+http://sf.net/kshutdown/kshutdown-source-(.\..).zip debian uupdate
