## kshutdown 3.0~beta4

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -8,14 +8,17 @@
 	actions/test.cpp
 	triggers/idlemonitor.cpp
 	triggers/processmonitor.cpp
+	bookmarks.cpp
 	commandline.cpp
 	config.cpp
 	infowidget.cpp
 	kshutdown.cpp
 	main.cpp
 	mainwindow.cpp
+	password.cpp
 	preferences.cpp
 	progressbar.cpp
+	udialog.cpp
 	utils.cpp
 )
 
@@ -24,10 +27,13 @@
 	actions/extras.h
 	triggers/idlemonitor.h
 	triggers/processmonitor.h
+	bookmarks.h
 	kshutdown.h
 	mainwindow.h
+	password.h
 	preferences.h
 	progressbar.h
+	udialog.h
 )
 qt4_wrap_cpp(kshutdown_MOC_SOURCES ${kshutdown_MOC_HEADERS})
