=== debian/changelog ===
kshutdown (3.0~beta4-1) unstable; urgency=low

  * New upstream release
    - KDE 4.8 fix in new release (closes: #677628)
    - Our patches have been adopted by upstream
  * Let's get out of KDE transition's way 
    before changing anything else. :o)

 -- Eike Sauer <eike@debian.org>  Mon, 18 Jun 2012 20:16:54 +0200

kshutdown (2.0final-3) unstable; urgency=low

  * Minor lintian issues (licence symlink, binary in package, 
    dh_make template to be removed from watch file)
  * Specified packaging licence in agreement with Romain

 -- Eike Sauer <eike@debian.org>  Tue, 15 Oct 2011 18:00:00 +0200

kshutdown (2.0final-2) unstable; urgency=low

  * Removed "debian" patch (closes: #643176)

 -- Eike Sauer <eike@debian.org>  Tue, 27 Sep 2011 20:00:00 +0200
