=== debian/changelog ===
kshutdown (3.0~beta5-2) unstable; urgency=low

  * added missing ifdef for the case there's no dbus support

 -- Eike Sauer <eike@debian.org>  Mon, 26 Jan 2013 14:13:00 +0100

kshutdown (3.0~beta5-1) unstable; urgency=low

  * New upstream release
  * New build dependency needed: pkg-kde-tools
  * Updated standard version to 3.9.3. No changes needed.

 -- Eike Sauer <eike@debian.org>  Mon, 26 Jan 2013 12:58:00 +0100
