=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7.0.1), 
                cmake, 
-               kdelibs5-dev, kdebase-workspace-dev, 
+               kdelibs5-dev, kdebase-workspace-dev, pkg-kde-tools, 
                pkg-kde-tools 
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://kshutdown.sourceforge.net/
 
 Package: kshutdown
