## kshutdown 3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -17,7 +17,6 @@
 	PATHS ${KDE4_LIB_DIR}
 )
 
-# FIXME: ?
 include(FindPackageHandleStandardArgs)
 find_package_handle_standard_args(KWorkspace DEFAULT_MSG KWORKSPACE_LIBS KWORKSPACE_INCLUDE_DIR)
