=== src/CMakeLists.txt ===
--- 
+++ 
@@ -29,6 +29,7 @@
 	triggers/idlemonitor.h
 	triggers/processmonitor.h
 	bookmarks.h
+	infowidget.h
 	kshutdown.h
 	mainwindow.h
 	password.h
@@ -42,7 +43,7 @@
 add_executable(kshutdown ${kshutdown_SRC} ${kshutdown_MOC_SOURCES})
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 
-target_link_libraries(kshutdown ${QT_LIBRARIES} kdeui kio kworkspace ${KDE4_KNOTIFYCONFIG_LIBS})
+target_link_libraries(kshutdown ${QT_LIBRARIES} kdeui kio kworkspace ${KDE4_KNOTIFYCONFIG_LIBS} ${KDE4_KUTILS_LIBS})
 
 install(
 	PROGRAMS "${CMAKE_CURRENT_BINARY_DIR}/kshutdown"
