=== debian/changelog ===
kshutdown (3.0-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. (LP: #1205916) Remaining changes:
    - debian/control: Add consolekit dependency.

 -- Artur Rona <ari-tczew@tlen.pl>  Sun, 28 Jul 2013 23:03:24 +0200

kshutdown (3.0-1) unstable; urgency=low

  * New upstream release
  * Let's have some keyword ('diff') in the .desktop file

 -- Eike Sauer <eike@debian.org>  Tue, 09 Jul 2013 21:44:48 +0200

kshutdown (3.0~beta8-1) unstable; urgency=low

  * New upstream release
  * Finally got rid of lintian warning 'hardening-no-relro'

 -- Eike Sauer <eike@debian.org>  Mon, 25 May 2013 21:00:00 +0200

kshutdown (3.0~beta6-1ubuntu1) saucy; urgency=low

  * debian/control: Add consolekit dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 30 Apr 2013 15:17:01 -0700

kshutdown (3.0~beta6-1) unstable; urgency=low

  * New upstream release
  * Many thanks to upstream who cared about the BSD FTBS (closes: #699836)
  * Updated standard version to 3.9.4. No changes needed.

 -- Eike Sauer <eike@debian.org>  Mon, 03 Mar 2013 11:50:00 +0100
