=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: kshutdown
 Section: kde
 Priority: optional
-Maintainer: Eike Sauer <eike@debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eike Sauer <eike@debian.org>
 Uploaders: Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7.0.1), 
+               dpkg-dev (>= 1.16.1), 
                cmake, 
-               kdelibs5-dev, kdebase-workspace-dev, pkg-kde-tools, 
-               pkg-kde-tools 
-Standards-Version: 3.9.3
+               kdelibs5-dev, kde-workspace-dev, pkg-kde-tools
+Standards-Version: 3.9.4
 Homepage: http://kshutdown.sourceforge.net/
 
 Package: kshutdown
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, consolekit
 Description: advanced shut down utility for KDE
  It has 4 main commands:
  .
