## kshutdown 3.2

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 set(
 	kshutdown_SRC
+	actions/bootentry.cpp
 	actions/extras.cpp
 	actions/lock.cpp
 	actions/test.cpp
@@ -25,6 +26,7 @@
 
 set(
 	kshutdown_MOC_HEADERS
+	actions/bootentry.h
 	actions/extras.h
 	triggers/idlemonitor.h
 	triggers/processmonitor.h
@@ -43,7 +45,7 @@
 add_executable(kshutdown ${kshutdown_SRC} ${kshutdown_MOC_SOURCES})
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 
-target_link_libraries(kshutdown ${QT_LIBRARIES} kdeui kio kworkspace ${KDE4_KNOTIFYCONFIG_LIBS} ${KDE4_KUTILS_LIBS})
+target_link_libraries(kshutdown kdecore kdeui kio ${KDE4_KNOTIFYCONFIG_LIBS} ${KDE4_KUTILS_LIBS})
 
 install(
 	PROGRAMS "${CMAKE_CURRENT_BINARY_DIR}/kshutdown"
