=== debian/changelog ===
kshutdown (3.2-1ubuntu1) utopic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Add consolekit dependency.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 26 Apr 2014 11:31:35 +0200

kshutdown (3.2-1) unstable; urgency=low

  * New upstream release

 -- Eike Sauer <eike@debian.org>  Mon, 24 Feb 2014 11:50:59 +0100

kshutdown (3.0-1kde4.10) experimental; urgency=low

  * Experimental package for KDE 4.10 transition

 -- Eike Sauer <eike@debian.org>  Tue, 10 Jul 2013 21:15:48 +0200
