=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Romain Beauxis <toots@rastageeks.org>
 Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 7.0.1), 
                dpkg-dev (>= 1.16.1), 
-               cmake, 
-               kdelibs5-dev, kde-workspace-dev, pkg-kde-tools
+               cmake, kdebase-workspace-dev, 
+               kdelibs5-dev, pkg-kde-tools
 Standards-Version: 3.9.4
 Homepage: http://kshutdown.sourceforge.net/
