=== debian/changelog ===
kshutdown (4.0-1) unstable; urgency=low

  * New upstream release  (Closes: #836901)
  * Removed desktop file patch, which was wrong anyway. :o(
  * Updated translation patch and forwarded it
  * Bumped debhelper version to 9
  * Made copyright file dep5 compatible
  * Updated standard version to 3.9.8. No changes needed.

 -- Eike Sauer <eike@debian.org>  Thu, 01 Sep 2016 20:54:00 +0200

kshutdown (3.2-2) unstable; urgency=low

  * Removed build dependency kdebase-workspace-dev (Closes: #797938)
  * Included new Portuguese translation patch, thanks to Américo Monteiro 
    (Closes: #730740)
  * Updated standard version to 3.9.6. No changes needed.

 -- Eike Sauer <eike@debian.org>  Sat, 05 Sep 2015 09:25:59 +0200
