=== debian/control ===
Source: kshutdown
Section: kde
Priority: optional
Maintainer: Eike Sauer <eike@debian.org>
Uploaders: Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 9), 
               dpkg-dev (>= 1.16.1), 
               cmake,
               kdelibs5-dev, pkg-kde-tools
Standards-Version: 3.9.8
Homepage: http://kshutdown.sourceforge.net/

Package: kshutdown
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: advanced shut down utility for KDE
 It has 4 main commands:
 .
  - Shut Down (logout and halt the system),
  - Reboot (logout and reboot the system),
  - Lock Screen (lock the screen using a screen saver),
  - Logout (end the session and logout the user).
 .
 It features time and delay options, command line support, wizard,
 and sounds.
