## kshutdown 4.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,9 +6,12 @@
 	cmake_minimum_required(VERSION 2.4.0)
 endif()
 
+set(CMAKE_EXPORT_COMPILE_COMMANDS ON)
+
 add_definitions(-std=c++0x -Wextra -Wpedantic -Wswitch-enum)
 
 if(KS_PURE_QT)
+# TODO: https://cmake.org/Wiki/CMake_FAQ#Can_I_do_.22make_uninstall.22_with_CMake.3F
 	find_package(Qt5 REQUIRED Widgets DBus)
 	add_definitions(${Qt5Widgets_DEFINITIONS} ${Qt5DBus_DEFINITIONS})
 	include_directories(${Qt5Widgets_INCLUDES} ${Qt5DBus_INCLUDES})
