=== src/images/CMakeLists.txt ===
if(KS_PURE_QT)
	install(FILES hi16-app-kshutdown.png DESTINATION /usr/share/icons/hicolor/16x16/apps RENAME kshutdown.png)
	install(FILES hi22-app-kshutdown.png DESTINATION /usr/share/icons/hicolor/22x22/apps RENAME kshutdown.png)
	install(FILES hi32-app-kshutdown.png DESTINATION /usr/share/icons/hicolor/32x32/apps RENAME kshutdown.png)
	install(FILES hi48-app-kshutdown.png DESTINATION /usr/share/icons/hicolor/48x48/apps RENAME kshutdown.png)
	install(FILES hi64-app-kshutdown.png DESTINATION /usr/share/icons/hicolor/64x64/apps RENAME kshutdown.png)
	install(FILES hi128-app-kshutdown.png DESTINATION /usr/share/icons/hicolor/128x128/apps RENAME kshutdown.png)
elseif(KS_KF5)
# FIXME: deprecated
	ecm_install_icons(${ICON_INSTALL_DIR})
else()
	kde4_install_icons(${ICON_INSTALL_DIR})
endif()
