=== src/actions/extras/system/CMakeLists.txt ===
file(GLOB desktop "*.desktop")
install(FILES .directory ${desktop} DESTINATION ${DATA_INSTALL_DIR}/kshutdown/extras/system)
