=== debian/changelog ===
kshutdown (4.2-1) unstable; urgency=low

  * New upstream release
  * Using KDE 5 build (Closes: #874989)
  * Portuguese patch has been accepted upstream

 -- Eike <eike@debian.org>  Sat, 13 Jan 2018 13:32:07 +0100
