=== debian/control ===
--- 
+++ 
@@ -2,11 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Eike Sauer <eike@debian.org>
-Uploaders: Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 9), 
-               dpkg-dev (>= 1.16.1), 
-               cmake,
-               kdelibs5-dev, pkg-kde-tools
+Build-Depends: cmake, debhelper (>=9), extra-cmake-modules, libkf5config-dev, libkf5configwidgets-dev, libkf5plasma-dev, libkf5globalaccel-dev, libkf5idletime-dev, libkf5notifications-dev, libkf5notifyconfig-dev
 Standards-Version: 3.9.8
 Homepage: http://kshutdown.sourceforge.net/
