=== src/images/CMakeLists.txt ===
install(FILES hi16-app-kshutdown.png DESTINATION "${ICON_INSTALL_DIR}/hicolor/16x16/apps" RENAME kshutdown.png)
install(FILES hi22-app-kshutdown.png DESTINATION "${ICON_INSTALL_DIR}/hicolor/22x22/apps" RENAME kshutdown.png)
install(FILES hi32-app-kshutdown.png DESTINATION "${ICON_INSTALL_DIR}/hicolor/32x32/apps" RENAME kshutdown.png)
install(FILES hi48-app-kshutdown.png DESTINATION "${ICON_INSTALL_DIR}/hicolor/48x48/apps" RENAME kshutdown.png)
install(FILES hi64-app-kshutdown.png DESTINATION "${ICON_INSTALL_DIR}/hicolor/64x64/apps" RENAME kshutdown.png)
install(FILES hi128-app-kshutdown.png DESTINATION "${ICON_INSTALL_DIR}/hicolor/128x128/apps" RENAME kshutdown.png)
# TODO: SVG
