=== debian/changelog ===
kshutdown (5.2-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:51:23 +1100

kshutdown (5.2-2build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:20:49 +0000

kshutdown (5.2-2) unstable; urgency=low

  * Using new PT translation (Closes: #1019850)

 -- Eike Sauer <eike@debian.org>  Sun, 04 Dec 2022 20:05:00 +0100

kshutdown (5.2-1) NOTUPLOADED; urgency=low

  * New upstream release

 -- Eike <eike@debian.org> 
