=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: kshutdown
 Section: kde
 Priority: optional
-Maintainer: Eike Sauer <eike@debian.org>
-Build-Depends: cmake, debhelper (>=9), extra-cmake-modules, libkf5config-dev, libkf5configwidgets-dev, libkf5plasma-dev, libkf5globalaccel-dev, libkf5idletime-dev, libkf5notifications-dev, libkf5notifyconfig-dev
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Eike Sauer <eike@debian.org>
+Build-Depends: cmake (>=3.16), debhelper (>=10), extra-cmake-modules, libkf5idletime-dev, libkf5notifications-dev, libkf5notifyconfig-dev, libkf5crash-dev
 Standards-Version: 3.9.8
 Homepage: http://kshutdown.sourceforge.net/
