=== debian/watch ===
version=3

http://sf.net/kshutdown/kshutdown-source-(.\..).zip debian uupdate
