=== debian/changelog ===
kshutdown (6.0-2) unstable; urgency=medium

  * Switching to KDE 6 (Closes: #1121354)
  * Updates Portugues translation - many thanks to Américo Monteiro (Closes: #1118396)

 -- Eike Sauer <eike@debian.org>  Sat, 26 Nov 2025 12:12:00 +0100

kshutdown (6.0-1) unstable; urgency=medium

  * New upstream release
  * New upstream source compiles with CMake 4 (Closes: #1113087)
  * Fixed some issues reported by lintian
  * Bumped standards version
  * Portuguese patch didn't fit anymore, had to remove it.

 -- Eike Sauer <eike@debian.org>  Sat, 13 Sep 2025 16:31:28 +0200
