=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: kshutdown
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Eike Sauer <eike@debian.org>
-Build-Depends: cmake (>=3.16), debhelper (>=10), extra-cmake-modules, libkf5idletime-dev, libkf5notifications-dev, libkf5notifyconfig-dev, libkf5crash-dev
-Standards-Version: 3.9.8
+Maintainer: Eike Sauer <eike@debian.org>
+Build-Depends: cmake (>=3.16), debhelper (>=10), extra-cmake-modules, qt6-base-dev, libkf6coreaddons-dev, libkf6configwidgets-dev, libkf6crash-dev, libkf6dbusaddons-dev, libkf6globalaccel-dev, libkf6idletime-dev, libkf6notifications-dev, libkf6notifyconfig-dev, libkf6statusnotifieritem-dev, libkf6xmlgui-dev
+Standards-Version: 4.6.2
 Homepage: http://kshutdown.sourceforge.net/
 
 Package: kshutdown
